## treuchtlingen-keyring 0.2015.01.26

=== debian/changelog ===
treuchtlingen-keyring (0.2015.01.26-1) unstable; urgency=low

  * Initial release

 -- Sven Velt <sven.velt@treuchtlingen.de>  Mon, 26 Jan 2015 15:37:58 +0100
