=== debian/control ===
Source: treuchtlingen-keyring
Section: net
Priority: extra
Maintainer: Sven Velt <sven.velt@treuchtlingen.de>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
#Homepage: <insert the upstream URL, if relevant>
#Vcs-Git: git://git.debian.org/collab-maint/treuchtlingen-keyring.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/treuchtlingen-keyring.git;a=summary

Package: treuchtlingen-keyring
Architecture: all
Depends: ${misc:Depends}
Description: GnuPG keys for Treuchtlingen repository
 GnuPG key for signing the Treuchtlingen repository
