## treuchtlingen-keyring 0.2017.01.30

=== debian/changelog ===
treuchtlingen-keyring (0.2017.01.30-1) unstable; urgency=low

  * Removed expire date

 -- Sven Velt <sven.velt@treuchtlingen.de>  Mon, 30 Jan 2017 10:36:53 +0100
